Subject: [92hackathon] Summary presentation at ops and admin plenary

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 1 Apr 2015 22:38:33 +0000

This is the presentation I gave during the plenary on Wednesday
(attached). 
I forwarded other presentation and projects to the list today as well. My
motivation for doing so is to create a record of all the great work that
occurred. I have updated the event wiki
(https://www.ietf.org/registration/MeetingWiki/wiki/ietfhackathon) to
include links to everything I have received so far. Please update the wiki
with anything I missed.

Cheers,
Charles